Subject: [netlmm] Comments on draft-ietf-netlmm-proxymip6-08.txt

From: "김상언" <[email-masked]>
Date: Thu, 10 Jan 2008 12:58:51 +0900

Hi all,

I am sorry to late comments,
Section 8.4 is a good IMHO.
However, RFC4830 describes local mobility and global mobility in Figure1.
Is the section 8.4 consistent with RFC4830?

According to the RFC4830 in Figure 1, local mobility is for same access
technology and global mobility is for among the different access network.
The  draft-ietf-netlmm-proxymip6-08.txt try to specify different access
network in the localized mobility management technology. Is this draft for
local mobility or global mobility?

Thanks

Sang-Eon Kim / KT
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: "Jong-Hyouk Lee" <[email-masked]>
Date: Thu, 10 Jan 2008 14:37:54 +0900

Dear colleagues.

Dear colleague.

The base document only supports point-to-point access link types as
mentioned in Section 6.3 In addition, the document defines the network-based
mobility management in an PMIPv6 domain where mobility entities enables
mobile nodes hand off between subnets. As you know, to support the global
mobility, Mobile IPv6 (RFC 3775) and its extensions would be considered for
IP mobility.

Cheers.

-- 
Internet Management Technology Lab, Sungkyunkwan University.
Jong-Hyouk Lee.

#email: jonghyouk (at) gmail (dot) com
#webpage: http://cv.hurryon.org
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: Sri Gundavelli <[email-masked]>
Date: Wed, 9 Jan 2008 22:03:56 -0800 (PST)

Hi Sang-Eon,

There were extensive discussions on the scope of PMIP domain
in the WG in the past. With out going into the discussions
about local mobility vs global mobility, a PMIP domain can
span over network entities that have established security
associations between them.

Sri

---

From: "김상언" <[email-masked]>
Date: Thu, 10 Jan 2008 16:51:15 +0900

> associations between them.

RFC4380 section 2 should be revised to accept
draft-ietf-netlmm-proxymip6-08.txt section 8.4 in  my opinion.

sekim

-- 
------------------------------------------------
Sang-Eon Kim
Senior Researcher
Infra. Lab., KT
139-791, Woomyeon-dong, Seocho-gu, Seoul, Korea

Voice: +82-2-526-6117
Mobile: +82-10-3073-4084
E-mail: [email-masked]
------------------------------------------------
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm